Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: LViatourModule Niveaux plantage raccourci clavier
#31
(13-11-17, 22:59)pobry a écrit : Presque à la fin je pense:

$ sudo apt install libjson-glib-dev libexiv2-dev libpugixml-dev

C'est fait c'est compilé maintenant je cherce comment installer la compilation  Wink

Merci

Voilà j'ai créé un lanceur et je suis en version 2.3.0....


Un grand merci à tous Wink
Luc Viatour Photographe 
Website
Répondre
#32
Voilà Luc, tu peux lancer l'installation avec :
Code :
sudo cmake --build "/home/jpg/darktable/build" --target install -- -j4
ou j est le nombre de cœur de ton processeur et ensuite un lanceur :
Code :
/opt/darktable/bin/darktable
Attention, tu as 2 versions de darktable qui partage la même base de données et il peut y avoir des incohérences entre les 2 versions, je te conseille de faire une copie du répertoire .config/darktable si tu ne veux pas perdre tout ce que tu as fait. Un autre conseil, si tu te sers du module "suppression de la brume" et le filtre laplacien local sur un RAW que tu utilises avec la version 2.2.5 dévalide les avant et compresse l'historique pour éviter des incohérences.
Répondre
#33
(15-11-17, 16:58)jpg54 a écrit : Voilà Luc, tu peux lancer l'installation avec :
Code :
sudo cmake --build "/home/jpg/darktable/build" --target install -- -j4
ou j est le nombre de cœur de ton processeur et ensuite un lanceur :
Code :
/opt/darktable/bin/darktable
Attention, tu as 2 versions de darktable qui partage la même base de données et il peut y avoir des incohérences entre les 2 versions, je te conseille de faire une copie du répertoire .config/darktable si tu ne veux pas perdre tout ce que tu as fait. Un autre conseil, si tu te sers du module "suppression de la brume" et le filtre laplacien local sur un RAW que tu utilises avec la version 2.2.5 dévalide les avant et compresse l'historique pour éviter des incohérences.

J'ai fais deux copies de mon dossier Darktable avant Wink

Je compte ne travailler qu'avec la version 2.3 elle semble stable pour le moment.

J'aime bien le 2.3, très efficace la réduction de brume.
Nouvelles options pour les réglages et optimisations de la carte graphique.
J'utilise beaucoup la fonction multiples expositions dans courbe de base, le réglage à plus d'option sur la version 2.3 et le réglage est plus fin.

[Image: Capture_du_2017_11_15_17_17_06.png]
Luc Viatour Photographe 
Website
Répondre
#34
Pour la stabilité pas de problème je pense. J'utilise la version du jour depuis plus de 3 ans. Je ne recommande pas cela car de temps en temps (très rarement) il y a un problème et dans ce cas il faut savoir se débrouiller. Mais sinon je n'ai pratiquement jamais planté dt et n'ai jamais perdu des développements.
Répondre
#35
Oui, ça fait longtemps que je compile les versions de développement, je n'ai jamais eu de plantage simplement parfois des erreurs de compilation qui se résolvent d'elles même après quelques publications.
Je dois resté avec la version en cours pour mes interventions sur le forum. Pour l'instant, depuis les premières compilations 2.3, je n'ai pas eu d’incompatibilités avec la base de données. Tu as bien fait Luc d'avoir une copie de ta base de données vu le tous les présets que tu as développés.
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)